nnpc.net
当前位置:首页 >> 求上古卷轴5爱的实验室安装教程 >>

求上古卷轴5爱的实验室安装教程

必须!在此之前你首先要升级游戏到最新版本再安装。上古卷轴5的fnis也装一下,实验室可能会用到。fnis有好几种版本,貌...

NMM工具会用吗?会的话就简单了,下面示范一下: 第一步:打开NMM安装整合包 双击进入安装想要的功能,按照提示安装就好了(前置必选) 第二步:更新动作包 打开游戏目录找到(Data\tools\GenerateFNIS_for_Users)GenerateFNISforUsers.exe程序...

http://bbs.3dmgame.com/thread-3582074-1-2.html 上面的链接是SEX的链接! 3DM论坛有你需要的一切老滚5等游戏的MOD和安装教程!望采纳!如果是新人入坑的话推荐使用无心或者中箭的MOD整合包

明确告诉你,不存在这样的东西。原因一会儿告诉你,想要玩这个,最简单的步骤也很复杂。 你至少要去自行下载安装带全套DLC的老滚5。然后去下载对应版本的skse,接着下载安装nmm,好用它来安装s*xlab的必备组件。然后,需要安装fnis,skyui等一系...

最近一段时间都没有怎么玩滚5,最新的那一波更新不太清楚,只能用之前我自己的经验,看能不能帮到你: 首先确保自己的游戏版本是1.9.32以上,也就是12号升级档 汉化,NMM,人物美化,RY这些应该没问题,你可以自己选择,需要装一下SKYUI,MOD的...

这看你下的什么版本了,去3DM下柠珞整合的,最新的要钱,你可以下04的,傻瓜式一键安装,一般没有问题,完事用FINS更新下,大型整合MOD肯定会有冲突,等你安装完如果出问题,把问题描述跟MOD排序贴出来。

先解压开来,然后把每一个文件都压缩成一个压缩包,然后用NMM安装,全都安装 还有,是爱之实验室,不是爱在实验室

您说的爱之实验室汉化整合包,是有前置需求的,也就是安装之前需要有skse 1.6.16版本以上 、fins 4.0版本以上、skyui 4.1 版本以上 这几个都有了,然后就是在NMM上加载汉化整合包了,要根据提示内容进行安装,安装过程不会很复杂,安装完了以后...

装了后应该用skse启动,不能按原来的方式启动。而且还要装skyui,在游戏里面启用mod配置,身形、汉化都要搞好、动作不能出错,不然改起来非常麻烦。仔细分离出游戏文件夹,skyui和skse装好后,在游戏目录下启动skse。

去3dm看把,游侠的mod大多是从3dm搬运的,你就√第一二个,其他不要√

网站首页 | 网站地图
All rights reserved Powered by www.nnpc.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com